/*
******************************
** Parallax Custom Styles
******************************
*/

.highlight-content.parallax {
    height: 200px;

    @media screen and (min-width: 700px) {
        height: 300px;
    }
    @media screen and (min-width: 1000px) {
        height: 400px;
    }
    @media screen and (min-width: 1300px) {
        height: 600px;
    }

    .img-parallax {
        width: 100vmax;
        max-height: none;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%,0);
        pointer-events: none;
    }
}
